*, *::after, *::before {
        box-sizing: border-box;
    }
    .bgbody{
		position: relative;
		background-image: url("https://neubox.com/default_page/img/bg.png");
	 	background-position: left center;
	 	background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: 67% 100%;
    }
    .bgnav-transparente{
        background: none;
        border: none;
    }
    img {
        max-width: 100%;
        height: auto;
    }
.bg-blue{
    background: #2d92d0;
    color:#ffffff;
}
.bg-blue:hover{
    background: #1b577c;
    color:#ffffff;
}
.nav-container {
  max-width: 100vw;
  margin: 0;
  padding: 0;

  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  flex-direction: row;
  padding-left: 3%;
    padding-right: 3%;
}
.logo-container .btn-menu{
    display: none;
}

.logo-container {
  flex: 15;
  height: auto;
  display: flex;
  margin: auto;
}
.logo-container img {
  width: 100%;
  justify-content: center;
  align-items: center;
  margin: auto;
  padding: none;
  display: flex;
}

.menu-container {
  flex: 85;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
}

.menu-container ul {
  list-style: none;
  display: flex;
  justify-content: space-around;
}
.menu-container ul li {
  display: flex;
  flex-grow: 1;
  flex-basis: 0;
  padding: 1.8em 0.8em;
}
.menu-container ul a {
  text-decoration: none;
  font-size: 1.3em;
}

.btn-social-media{ /* global button class */
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    width: 50px;
    height: 50px;
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: normal;
    line-height: 2em;
    border-radius: 27px;
    -moz-border-radius:27px;
    -webkit-border-radius:27px;
}
.btn-social-media:hover{
    text-decoration: none;
}
footer{
    background: none;
}
.info{
    box-shadow: none;
}
.img-fredo{
        margin-top: 10em;
        width: 145%;
        height: auto;
    }
.t1{
    font-size: 1em;
    font-family: roboto, Arial, sans-serif;
}
.dominio{
    font-family: roboto,sans-serif;
    font-weight: bold;
}
.dominio-lg{
    font-size:1.2em;
}
.t3{
    font-size: 1.2em;
    font-weight: normal;
    font-family: patua one,georgia;
}
@media only screen and (max-width: 1024px) {
    .bgbody{
		background-size: cover;
    }
    .nav-container{
        flex-direction: column;
    }
    .logo-container {
        width: 100%;
    }
    .menu-container{
        display:none;
    }
    .menu-container.active{
        display:flex;
        background: #fff;
        z-index: 999;
        width: 100%;
        justify-content: center;
        align-items: center;
    }
    .menu-container.active ul{
        display: block;
    }
    .menu-container.active ul li{
        justify-content: center;
        color:white;
    }
    .menu-container .active ul li:hover a {
        color: white;
    }
    .logo-container .btn-menu{
        color: white;
        font-size: 3em;
        display: flex;
        text-decoration: none;
        justify-content: left;
        align-items: center;
        padding: 0 0.5em;
    }
    .nav-container .logo-container a{
        display: flex;
    }
    .img-fredo{
        max-width: 150%;
        margin: 0 -3em auto;
        width: 125%;
	}
    .footer-responsive{
        position: fixed !important;
    }
}
@media only screen and (max-width: 1024px) {
    .footer-responsive{
        position: fixed !important;
    }
    .img-fredo{
        width: 106%;
	}
}
@media only screen and (max-width: 768px) {
    .footer-responsive{
        position: fixed !important;
    }

}
@media only screen and (max-width: 600px) {
    .footer-responsive{
        position: relative !important;
    }

}